<?php
/**
* Color Settings.
* @package Training Institute Academy
*/

$training_institute_academy_default = training_institute_academy_get_default_theme_options();

$wp_customize->add_setting( 'training_institute_academy_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'training_institute_academy_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'training-institute-academy' ),
        'section'    => 'colors',
        'settings'   => 'training_institute_academy_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'training_institute_academy_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'training_institute_academy_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'training-institute-academy' ),
        'section'    => 'colors',
        'settings'   => 'training_institute_academy_border_color',
    ) ) 
);